<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" id="expiration.subject">
        <source>Your server certificate reaches its end of validity soon</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="expiration.info">
        <source>The certificate {0} will expire in {1} days</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="expiration.renewal.error">
        <source>The Let's Encrypt certificate renewal failed: {0} </source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
